libzypp 17.37.10

SelectableImpl.h File Reference
`#include <iostream>`
`#include <zypp/base/LogTools.h>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/ResPool.h>`
`#include <zypp/Resolver.h>`
`#include <zypp/ui/Selectable.h>`
`#include <zypp/ui/SelectableTraits.h>`
`#include <zypp/Package.h>`

Go to the source code of this file.

## Classes
struct | zypp::ui::Selectable::Impl
| Selectable implementation. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::ui